!.gitignore
*.project
*.classpath
**/.settings/
**/target/
**/logs/
**/.metadata/
**/bin/
**/tmp/
**/.apt_generated/


.factorypath
.springBeans
.checkstyle
.eclipse-pmd
.pmdruleset.xml
.pmd

**/.idea/
*.iml

*.pid
*~
**/.DS_Store/
**/.DS_Store
**/classpath-data.json
**/dependencies-and-licenses-overview.txt

gradle.properties
gradlew
gradlew.bat
gradle/

**/.gradle
**/build
